import * as React from 'react';
import { ReactComponent as Icon } from "./ArrowRight.js";
import createIcon from "../create-icon";
var ArrowRight = createIcon(Icon);
export default /*#__PURE__*/React.memo(ArrowRight);

